[Desktop Entry]
Name=Package manager
Comment=Add Remove software utility
Exec=qpkg
Terminal=0
Type=Application
Icon=kpackage.png
Categories=Application;SystemSettings;Qt
StartupNotify=True
SingleInstance=False
